package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/11/7.
 */

public class LyxcInfo {

    private int item;
    private String xcnr;

    public int getItem() {
        return item;
    }

    public void setItem(int item) {
        this.item = item;
    }

    public String getXcnr() {
        return xcnr;
    }

    public void setXcnr(String xcnr) {
        this.xcnr = xcnr;
    }
}
